Avada Theme: Lösung zu “Beim Aktualisieren von Advanced Custom Fields PRO ist ein Fehler aufgetreten: Aktualisierungs-Paket nicht verfügbar.”

Hier die Lösung zu diesem Problem beim Avada Theme.

Beim Versuch die Plugins zu aktualisieren kommt diese Fehlermeldung
"Beim Aktualisieren von Advanced Custom Fields PRO ist ein Fehler aufgetreten: Aktualisierungs-Paket nicht verfügbar."

Avada Custom Fields

Die Lösung zum Updaten von Custom Fields Pro

Wie immer davor jedoch Backups erstellen(!) Die Lösung ist die Plugins über Avada selbst zu aktualisieren.

Dazu in WordPress unter

Avada -> Maintance -> Plugins/Add Ons

Und dort sollte das Plugin bereits erkennbar sein, dass die Version veraltet ist. Sowie dazu der Hinweis auf die Möglichkeit zu updaten. Dort mit der Maus drüber und die Option zum Aktualisieren erscheint

Avada custom fields pro advances custom fields

 

Im Anschluss läuft der Update Prozess durch. Dieser sieht leicht anders aus als der reguläre von WordPress, hat aber das selbe Resultat. Es erscheinen die Statusmeldungen sowie am Ende der erfolgreiche Abschluss des Updates.

Nun wenn vorhanden Cache erneuern und es sollte alles passen.

Hat es geholfen? Gerne ein Kommentar hinterlassen.

Mehr zu Avada Betreuung und WordPress Betreuung von KonVis gibt es hier.

Mehr zu Internetseiten mit WordPress gibt es hier

Noch keine Kommentare bis jetzt

Einen Kommentar schreiben